[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'oldlinux' (#rtl)

# Termios

Terminal I/O description record

## Declaration

Source position: oldlinux.pp line 1089

`type Termios = record`
`c_iflag: Cardinal;` |  | input mode flags
`c_oflag: Cardinal;` |  | output mode flags
`c_cflag: Cardinal;` |  | control mode flags
`c_lflag: Cardinal;` |  | local mode flags
`c_line: Char;` |  | line discipline
`c_cc: array [0..NCCS-1] of Byte;` |  | control characters
`c_ispeed: LongInt;` |  | Input speed
`c_ospeed: LongInt;` |  | Output speed
`end;`

Documentation generated on: Feb 26 2014